﻿/* BUTTONS */	
button.bs-style, .button.bs-style{	
padding-top: 0.70rem;
padding-right: 0.5rem;
padding-bottom: 0.70rem;
padding-left: 0.5rem;
font-size: 0.75rem; 
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
background-image:         linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #2b669a;
}

/* MICRO BUTTON */
button.micro, .button.micro{
    padding-top: 0.312rem;
    padding-right: 0.5rem;
    padding-bottom: 0.40rem;
    padding-left: 0.5rem;
    font-size: 0.60rem; 
	box-shadow:         inset 0 0 2px #000000;
	}
	
.bs-style:hover{background:#2d6ca2;}

.modern-1{background:none;border:1px solid #008CBA;color:#008CBA;}
.modern-1:hover{background:#f3f3f3;border:1px solid #008CBA;color:#008CBA;}

.gold-button{background:#F3F3F3;color:#008CBA;font-weight:bold !important;}
.gold-button:hover{background:#f3f3f3;color:#008CBA;}

/* MODERN-2 */
.modern-2{background:none;border:2px solid #48C2D6;color:#48C2D6;font-size:22px;font-weight:bold;}
.modern-2:hover{background:#48C2D6;border:2px solid #48C2D6;color:#FFFFFF;}
.modern-2.tiny{
font-size:15px;
padding-top: 0.43rem;
padding-right: 1.25rem;
padding-bottom: 0.5rem;
padding-left: 1.25rem;
border-radius: 3px;

}


/* GHOST BUTTON */
.ghost-green{background:none;border:2px solid #C0AB68;color:#C0AB68;font-size:22px;font-weight:bold !important;}
.ghost-green:hover{background:#C0AB68;border:2px solid #C0AB68;color:#FFFFFF;}

/*
.red-button{background:transparent;color:#de1430;border:2px solid #de1430;font-size:22px;font-weight:bold !important;border-radius:3px;}
.red-button:hover{background:#de1430;color:#FFFFFF;border:2px solid #de1430;}
*/

.red-button{background:transparent;color:#EF4D82;border:2px solid #EF4D82;font-size:22px;font-weight:bold !important;border-radius:3px;}
.red-button:hover{background:#EF4D82;color:#FFFFFF;border:2px solid #EF4D82;}



.ghost{background:none;border:1px solid #035DB2;color:#035DB2;font-size:22px;font-weight:bold;}
.ghost:hover{background:#035DB2;border:1px solid #035DB2;color:#FFFFFF;text-shadow: rgba(255,255,255, 0.6) 0 0 20px;}
//.ghost{background:none;border:1px solid #07D860;color:#07D860;font-size:22px;font-weight:bold;}
//.ghost:hover{background:#07D860;border:1px solid #07D860;color:#FFFFFF;text-shadow: rgba(255,255,255, 1) 0 0 25px;}

//.ghost{background:none;border:2px solid #07B1D0;color:#07B1D0;font-size:22px;font-weight:bold;}
//.ghost:hover{background:#07B1D0;border:2px solid #07B1D0;color:#FFFFFF;text-shadow: rgba(255,255,255, 1) 0 0 25px;}
.ghost.small{
font-size:15px;
padding-top: 0.43rem;
padding-right: 1.25rem;
padding-bottom: 0.5rem;
padding-left: 1.25rem;
border-radius: 2px;

}

.ghost.medium
{
font-size:14px;
//font-weight:normal;
padding-top: 0.92rem;
padding-right: 1.25rem;
padding-bottom: 0.87rem;
padding-left: 1.25rem;
border-radius: 2px;

}

.ghost-green.medium
{
font-size:14px;
font-weight:normal;
padding-top: 0.92rem;
padding-right: 1.25rem;
padding-bottom: 0.87rem;
padding-left: 1.25rem;
border-radius: 2px;

}


a.fresh-button.medium {
text-align:center;
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border: 1px solid #1b93df;
    border-radius: 3px;
    font-family: Arial;
    color: #1b93df !important;
    font-size: 14px;
    background: none;
    background-color: transparent;
    padding: 9px 17px 9px 17px;
    text-decoration: none;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3),inset 0 1px 0 rgba(255, 255, 255, 0.5);
    text-shadow: 0 1px 0 #FFF;
    display: inline-block;
    margin: 20px 5px 10px 2px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a.fresh-button.medium:hover{
border: 1px solid #77cc6d;
color: #77cc6d !important;
}

/* read more button for blog */
a.fresh-button.tiny {
text-align:center;
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    font-family: Arial;
    color: #363f46 !important;
    font-size: 12px;
    background-color: transparent;
	transition: all 0.17s ease-in-out;
    border: 2px solid #e5e5e5;
    padding: 9px 32px 9px 22px;
    border-radius: 4px;
    box-shadow: 0 0 0 0;
   text-transform: capitalize;
	  
}

a.fresh-button.tiny:hover{
border: 2px solid #363F46;
color: #363F46 !important;
}




.button.medium.contact-button{

background: #B2153A;
//border:2px solid white;
font-weight:bold;
}

.button.medium.contact-button:hover{
//border:2px solid #ffffff;
background:#c6133d;
}

